C file S4.FOR
C**********************************************************************
C 24 Mar 2006 - Moved GAMANG to S5
C 24 Mar 2006 - Moved ARCTIC to S6
C  3 Mar 2006 - Moved DDVC back to S6
C  2 Mar 2006 - Moved DDVC, MX1ALF, and MX2ALF back from S6
C  2 Mar 2006 - Moved PLOT, LABPLT, PLTHLB, PLTANH, SETXY, TIKLINE, PLTANOT, 
C DRAWTIKS, PLTLB, DDINIT, DDBP, DDVC, DDTEXT, DDTAB, DDFR, DDEND, DASH, RESET,
C HEIGHT, SCMPLX to S6.for
C**************************************************************************** 
Contains MX1ALF, MX2ALF
C**********************************************************************
      SUBROUTINE MX1ALF(T1,T2)
C**********************************************************************
C     SPECIFY USE OF ALTERNATE CHARACTER SET NUMBER 1(DISSPLA)
C     WRITE PARAMETERS TO GRAPHICS CALLS FILE
C     COMMON DECK "RAYDEV" INSERTED HERE
C     DEVICE ASSIGNED TO RAYTRC INPUT FILE
 
 
      COMMON/RAYDEV/NRYIND,NDEVTMP,NFRMAT,NDEVGRP,NDEVBIN
c%      WRITE(NDEVGRP) 11,T1,T2
      write (ndevgrp,33)11,int(t1),int(t2)
33    format (i2/2i6)
      END
 
 
 
 
 
C**********************************************************************
      SUBROUTINE MX2ALF(T1,T2)
C**********************************************************************
C     SPECIFY USE OF ALTERNATE CHARACTER SET NUMBER 2(DISSPLA)
C     WRITE PARAMETERS TO GRAPHICS CALLS FILE
C     COMMON DECK "RAYDEV" INSERTED HERE
C     DEVICE ASSIGNED TO RAYTRC INPUT FILE
 
 
      COMMON/RAYDEV/NRYIND,NDEVTMP,NFRMAT,NDEVGRP,NDEVBIN
c%      WRITE(NDEVGRP) 12,T1,T2
      write (ndevgrp,33)12,int(t1),int(t2)
33    format (i2/2i6)
      END
 
 
 
 
 
